count: 4
next: null
previous: null
results:
- authors:
  - Chung C.-C.
  doi: ''
  pub_id: 820707
  publication: Submitted (28-AUG-2014) to the INSDC. Institute of Marine Environmental
    Chemistry and Ecology, National Taiwan Ocean University, 2 Beining Road, Keelung
    20224, Taiwan
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Chung CC
  - Gong GC
  - Huang CY
  - Lin JY
  - Lin YC.
  doi: 10.1007/s00248-015-0608-5
  pub_id: 830233
  publication: Microb Ecol 70(3):677-688 (2015)
  pubmed_id: '25851446'
  title: Changes in the Synechococcus Assemblage Composition at the Surface of the
    East China Sea Due to Flooding of the Changjiang River
- authors:
  - Chung C.C.
  - Gong G.C.
  - Huang C.Y.
  - Lin J.Y.
  - Lin Y.C.
  doi: null
  pub_id: 443066
  publication: Microb. Ecol. 70(3):677-688(2015).
  pubmed_id: '25851446'
  title: Changes in the Synechococcus Assemblage Composition at the Surface of the
    East China Sea Due to Flooding of the Changjiang River
- authors:
  - Chung C.-C.
  doi: null
  pub_id: 444919
  publication: Submitted (28-AUG-2014) to the INSDC. Institute of Marine Environmental
    Chemistry and Ecology, National Taiwan Ocean University, 2 Beining Road, Keelung
    20224, Taiwan
  pubmed_id: null
  title: INSDC submission
